[svlug] Linux 7.3

James Colannino james at colannino.org
Wed Jul 14 20:11:54 PDT 2004


Ravenderg at aol.com wrote:
> I have installed Linux 7.3 on a Pentium 4 machine. I must work with 7.3 as 
> the software I want to use runs on 7.3. 

Linux 7.3?

James
-- 
My blog: http://www.crazydrclaw.com/
My homepage: http://james.colannino.org/

"There are no uninteresting things; only uninterested people." --G.K. 
Chesterton





More information about the svlug mailing list